This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 169188 - Upgrade repoview version used on fedoraproject.org to 0.4
Upgrade repoview version used on fedoraproject.org to 0.4
Status: CLOSED NEXTRELEASE
Product: Fedora Infrastructure
Classification: Retired
Component: website (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-24 06:48 EDT by Alex Lancaster
Modified: 2007-04-18 13:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-29 04:12:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Lancaster 2005-09-24 06:48:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050909 Galeon/1.3.21

Description of problem:
Please upgrade the version of repoview used to generate http://fedoraproject.org/extras/4/i386 to 0.4 (which has now been built and released to Extras as 0.4-1).  

0.4 apparently fixes bug #168125 and bug #160641, so that all packages appear in the list.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. View http://fedoraproject.org/extras/4/i386/

Actual Results:  Note that version running is 0.3-3

Expected Results:  Should be 0.4-1

Additional info:
Comment 1 Alex Lancaster 2005-09-24 06:50:00 EDT
> Steps to Reproduce:
> 1. View http://fedoraproject.org/extras/4/i386/

Whoops, that should have been:

http://fedoraproject.org/extras/4/i386/repodata/


Comment 2 Alex Lancaster 2005-09-29 04:12:41 EDT
Appears to now have been done.  Not sure if this was done as a result of opening
this ticket.  In the future, please follow up and/or close the bug if it was
closed as a result of the ticket.   I'm closing the bug for now.

Note You need to log in before you can comment on or make changes to this bug.